Subject: Re: Singapore National Day Aug 9....Singapore models wanted
From: "Steve Bamford" <[email-masked]>
To: "Shawn Hulll" <[email-masked]>
Date: Fri, 9 Aug 2002 01:05:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Shawn Hulll 
  To: Steve Bamford 
  Sent: Wednesday, August 07, 2002 7:27 PM
  Subject: Singapore National Day Aug 9....Singapore models wanted

  Greetings folks,
  I know by e-mails I've received in the past that there are at least a few folks from Singapore that visit ARC regularly. I'd just like to let you know that as it stands right now, I don't have any specific models with Singapore markings to run on ARC on Aug 9th.

  Contact me if you have some to send in.

  Steve B 
  --------------------------------------------
   
  Steve,
   
      I saw your post and decided to submit an article to your site.  It's not really an article, it's more like a decal review - of my own decals.  I have made some "home made" decals for Singapore F-16s.  I drew up these markings in CorelDRAW & print them with an Alps printer.  There are markings for 3 jets, 2 for the F-16D "humpback" jets, and one for the F-16C.  Attached are 2 files:  RSAF decals.jpg is a scan of the actual decal sheet, and RSAF profiles.jpg is a side drawing of the jets.  I print these decals on a pretty limited bases - but if anybody would be interested in the decals, I charge $6.50 for the sheet & they can contact me at [email-masked]
    I made the jpgs a little on the smaller side (to save on downloading time).  If you would like a larger pic, just let me know.

  Thanks,
  Shawn Hull